@media screen and (max-width: 800px) {

   /*alle Folgeseiten*/
   
   html, 
   body {
       position: relative;
       margin: 0;
       padding: 0.1;
       background-color: #fff;
       box-sizing: border-box;
    }

  /*__HEADER__*/

    header {
        height: 160px;
        width: 100vw;
        position: fixed;
        margin-top: 0;
        top: 0px;
        z-index: 999;
        background-image: url("/files/hintergrund/ms_header.jpg");
        background-position: right top;
        background-size: cover;
        box-sizing: border-box;
        overflow: hidden;
        transform: translateZ(0);
    }
    
    /*Header Wortmarke*/
    header .wortmarke.content-text {
        min-height: 50px;
        float: left;
        padding: 0;
        margin-top: 42px;
        margin-left: 24px;
        margin-bottom: 0;
        z-index: 1000;
    }
    
    .wortmarke.content-text h1 {
        font-family: 'Aleo', Sans-Serif;
        font-size: 2rem;
        font-weight: 700;
        color: white;
        margin: 0;
    }
    
    .wortmarke.content-text p {
        font-family: 'Aleo', Sans-Serif;
        font-size: 1.6rem;
        font-weight: 700;
        color: white;
        margin: 0;
    }

    /*Header Navigation ausblenden*/
    header .mod_navigation {
        display: none;
    }
    
    
    /*Header Burger Position*/
    header #BurgerButton {
        float: right;
        position: absolute;
        top: 20px;
        right: 24px;
    }
    
    header .BildButton {
        width: 40px;
        height: auto;
    }

/*__MAIN__*/
    
    main {
        max-width: 90%;
        margin-left: 24px;
        margin-right: 24px;
        margin-top: 240px;
        margin-bottom: 60px;
        background-color: #fff;
    }
    
/* Main Artikel */
    .mod_article {
        margin-bottom: 60px;
        }
        
/* Elemente in Artikeln für Desktobversion ausblenden*/
    .desktopArticle {
        display: none;
    }
        
/* Main Inhalselemente mit mehr Abstand */
    #wide {
        margin-top: 56px;
    }
    
/* Bilder in der Breite begrenzen*/
    img {
        max-width: 100%;
        height: auto;
    }
        
/* Main Artikel in Linksammlung */

    .link-galerie .mod_article {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    
    .link-galerie .content-text {
        width: 50%;
        }
    
/* Main Subnavigationen ausblenden*/

   .mod_customnav {
       display: none;
   }
    
/*__NEWS__*/

    .mod_newslist .layout_latest {
        margin-bottom: 80px;
    }
    
    /* _ Veröffentlichung nicht anzeigen */
    .mod_newslist .layout_latest .info {
        display: none;
    }
    
/* Main Bilder */
    .content-image,
    figure {
        margin-left: 0;
        padding: 0;
    }

    figcaption {
        font-family: 'Aleo', Sans-Serif;
        font-size: 0.8rem;
        font-weight: 700;
        color: grey;
    }


/*__FOOTER__*/


    footer {
        max-width: 90%;
        height: 480px;
        background-color: #fff;
        margin-left: 24px;
        margin-right: 24px;
        border-top: 1px dotted #000;
    }

    #FooterInfo {
        display: flex;
        justify-content: space-between;
        padding-right: 24px;
        }
        
    .mobilnavigation #FooterInfo {
        display: none;
}

    #FooterInfo #Impressum-Datenschutz {
        display: none;
    }    


/*__VIDEO__*/

/* Video-Anzeige Youtube und Vimeo*/

.content-youtube,
.content-vimeo {
    max-width: 640px;
}

/*______SCHRIFT-ALLGEMEIN_______*/

main p, main a, main li,
footer p, footer a, footer li {
 font-family: 'Aleo', Sans-Serif;
 font-size: 1rem;
 color: black;
 text-decoration: none;
 line-height: 180%;
}

main a,
footer a {
    border-bottom: 1px dotted #cdcd30;
    transition: 0.5s;
    }

a:hover, .active {
    color: #cdcd30;
}

main h2 {
    font-family: 'Aleo', Sans-Serif;
    font-size: 2rem;
    font-weight: 700;
    color: #cdcd30;
}

.mod_newslist .info {
    font-size: 0.9rem;
    font-weight: 700;
    color: #cdcd30;
    margin-bottom: 0;
}

.mod_newslist h2 a {
    font-size: 2rem;
    color: #cdcd30;
    border: none;
    pointer-events: none;
}

.mod_newslist .more {
    display: none;
}

}